### Method

# EDataServer Client check_capability

since: 3.2

#### Declaration [src]

    gboolean
    e_client_check_capability (
      EClient* client,
      const gchar* capability
    )

#### Description [src]

Check if backend supports particular capability. To get all capabilities use e_client_get_capabilities().

Available since: 3.2

#### Parameters

`capability`

  Type: `const gchar*`

  A capability.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`GSList` of const strings of capabilities.